import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeProjectMemberListComponent } from './employee-project-member-list.component';

describe('EmployeeProjectMemberListComponent', () => {
  let component: EmployeeProjectMemberListComponent;
  let fixture: ComponentFixture<EmployeeProjectMemberListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeProjectMemberListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeProjectMemberListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
